Whatsapp, çok eski işletim sistemlerinde 2017’den itibaren çalışmayacak

Önümüzdeki günlerde 7. yılını kutlayacak olan Whatsapp, gelecek yıl eski sürümlere sahip cihazlarda yer almamaya başlayacak. Windows, iOS ve Android tarafında çok eski sürümlere destek kesiliyor.

05-12-2016

Geçtiğimiz şubat ayında Blackberry telefonların tamamı ve bazı Nokia ile Android telefonlara desteği kesmeyi hazırlandığını açıklayan firmanın 2017 başında desteği keseceği sistemler belli oldu.

2009’da hayatımıza giren ve o günden günümüze kadar olan süreçte akıllı telefon alanındaki büyük değişimler sonucunda bu kararı aldığını açıklayan WhatsApp, ayrıca güvenlik zafiyetlerini en aza indirmek için bunu yapmak zorunda olduğunu ve kullanıcılarının daha güncel sürümlü telefonlar alması gerektiğini de belirtti.

Gelecek yıl WhatsApp kullanamayacak telefonlar ise Android cephesinde Android 2.1 ve 2.2 sürümünü kullanan cihazlar, Windows işletim sistemine sahip telefonlar için Windows Phone 7, Apple için ise iOS 6 ve iPhone 3GS.

Aslında WhatsApp’ın güncellik vurgulaması pek de haksız sayılmaz. Zira şirket 2009 yılında mobil uygulama sektörüne girdiğinde akıllı telefonların %70’inin işletim sistemi Blackberry ya da Nokia’ya aitti, bugün ise pazarın %99.5’ini Android, Apple ve Microsoft işletim sistemleri oluşturuyor. BlackBerry ise 2014 yılında küresel ölçekte 7 milyon civarında satış yapmıştı. Tabi bu cihazlar Android uygulamalarını da çalıştırabildiği için muhtemelen sorundan etkilenmeyecek ancak özellikle az gelişmiş ülkelerde halen bahsi geçen cihazlar önemli oranda kullanılıyor.

Belki bunları da beğenirsin...

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir


*

Şu HTML etiketlerini ve özelliklerini kullanabilirsiniz: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>